{  
  "navigationBarTitleText": "会员信息",
    "navigationBarBackgroundColor": "#FD832D",
    "navigationBarTextStyle": "black",
    "usingComponents": {
        "navbar": "../../components/navbar/navbar"
      }
}